/* Class = "NSButtonCell"; title = "In some cases I charge a primary tax"; ObjectID = "14"; */
"14.title" = "In sommige gevallen voeg ik een primaire belasting toe";

/* Class = "NSButtonCell"; title = "In some cases I charge a secondary tax"; ObjectID = "16"; */
"16.title" = "In sommige gevallen voeg ik een secundaire belasting toe";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "26"; */
"26.title" = "Tarief:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "28"; */
"28.title" = "Tarief:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "30"; */
"30.title" = "Naam:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "32"; */
"32.title" = "Naam:";

/* Class = "NSButtonCell"; title = "This tax is compound"; ObjectID = "34"; */
"34.title" = "Dit is een samengestelde belasting";

/* Class = "NSTextFieldCell"; title = "Compound taxes are calculated on the subtotal and the primary tax"; ObjectID = "36"; */
"36.title" = "Samengestelde belastingen worden berekend volgens het subtotaal en de primaire belasting";

/* Class = "NSTextFieldCell"; title = "Daylite can handle the tax requirements of most countries. You can choose which taxes apply on a per-slip or per-invoice basis as you work."; ObjectID = "38"; */
"38.title" = "Daylite ondersteunt de belastingvereisten van de meeste landen.\nU kunt kiezen welke belastingen u wilt toepassen per bon of factuur.";

